
* { padding:0; margin:0; -webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; }

ul, ol { list-style:none; }
p { margin:15px 0px; padding:0px; }

/* Floating */
.fl { float:left; }
.fr { float:right; }
.cl, .clear { clear:both; }

/* Text align */
.tal { text-align:left; }
.tac { text-align:center; }
.tar { text-align:right; }
.taj { text-align:justify; }
.vm { vertical-align:middle; }
.fontgay { color:#a7a7a7; font-size:13px;}

a { color:#333333; text-decoration:none; }
a:hover { color:#000000; }
a, a img { border:0 none; outline:none; }
img { max-width:100%; }

input[type="text"], input.text,
input[type="password"], select, textarea { color:#555; font:normal 13px Tahoma,Arial; padding:2px; vertical-align:middle; width:99%; background:none; border:1px solid #666; }
input[type='text']:focus, input.text:focus,
input[type='password']:focus, select:focus, textarea:focus { color:#444; box-shadow: 0px 0px 4px rgba(0,0,0,0.3); border-color:#999; }

input[type="submit"], input[type="button"]{ display:block; margin-bottom:10px; background-color:#403b30; border:solid 2px #4d4d4d; color:#ffffff; border:none; padding:3px 7px 3px 7px; cursor:pointer;
	font-weight:bold; border-radius:5px; }

hr { margin:15px 0; height:0; border-top:1px solid #ccc; }


body { margin:0px; padding:0px;font-family: Tahoma,Geneva,sans serif; color:#555555; letter-spacing:1px; font-size:14px; background: url(../images/bg.jpg) repeat;  }

#pageOuter { }
.container { max-width:960px; margin:0 auto;  }

#headerOuter { width:100%; background-color:#000; }
#header { min-height:110px; }
#header .logo { float:left; padding:18px 0 12px 15px; }
#header .phone {  color:#FFF; float:right; font:400 26px 'Mission Gothic'; padding:20px 20px 0 0; }
#header .blog { float:right; margin:4px 45px 0 0; }

#navArea { clear:both; position:relative; }
.togalMenu { color:#fff; font:400 20px 'Mission Gothic'; padding:7px; text-transform:uppercase; display:none; background:#333; cursor:pointer;
	position:absolute; top:-48px; right:5px; }

#horiz-menu { font-family: Verdana, Arial, Helvetica, sans-serif; background-color:#000; }
#horiz-menu ul{ background:#000;}
#horiz-menu li { float:left; position:relative; }
#horiz-menu li a { color:#fff; display:block; padding:7px 6px; white-space:nowrap; }
#horiz-menu li a:hover,
#horiz-menu li:hover>a { color:#ccc; }
#horiz-menu li.active>a { color:#6fc8b9; }
#horiz-menu li .arw { display:none; }

#horiz-menu li ul { background:#000; position:absolute; top:30px; left:-9999em; z-index:9999; }
#horiz-menu li:hover ul { left:0; }
#horiz-menu li li { float: none;border-bottom: 1px solid #1b1b1b;}
#horiz-menu li li a { padding:7px 14px; }
#horiz-menu li li a:hover { color:#ccc; }

#contentOuter { clear:both; }
#content { padding-bottom:25px; }
.promo1 { font:normal 16px Courier,"Courier New"; }
.promo2 { text-align:left; font:normal 16px Courier,"Courier New"; padding-top:25px; }
.promo3 { text-align:left; color:#565656; }

.prodList .promo1 { float:left; width:70%; }
.prodList .promo2 { float:right; width:28%; }

.contentLeft { float:left; width:48%; }
.contentRight { float:right; width:49.3%; }

.promo1 ul { list-style:disc; margin:10px 0 15px 20px; padding:0; }
.promo1 ul li { margin-bottom:10px; }

#footer { font-family: Verdana, Arial, Helvetica, sans-serif; color:#999;  clear:both; padding:10px 0; position:relative; }
#footer a { color:#000; text-decoration:underline; }

#livechat { width:61px; height:61px; position:absolute; top:10px; left:0; }
#livechat #floatLayer { display:none; }

#newsletter { float:left; width:41%; margin-left:11%; }
#newsletter h3 { color:#000; font-size:17px; font-weight:400; }
#newsletter .inputBox { float:left; width:32.8%; margin-right:0.8%; }
#newsletter .inputBox.last { margin:0; }
#newsletter #news-submit { float:right; margin-top:-45px; }
#news-message { text-align:right; padding:5px 0; display:none; color:#f00; font-size:14px; }

.socialIcons { float:right; }
.socialIcons img { margin-left:2px; }

#footer .copy { clear:both; text-align:center; padding-top:20px; }
#footer .moreLink { text-align:center; padding-top:5px; }

#bmenu { display:none; position:relative; }
#bmenu ul { float:left;	padding:3px 45px 15px 0; }
#bmenu ul.last { padding-right:0; }
#bmenu li a { color:#000; font-size:15px; text-decoration:none; }
#bmenu li a:hover { color:#484848; text-decoration:none; }
#bmenu li.title { padding-top:7px; }
#bmenu li.title a { font-size:17px; text-decoration:underline; }

#opHours { font-size:14px; padding:12px; clear:both; margin:auto; max-width:350px; border:1px solid #000; border-radius:5px; }

.pageTitle { color:#000; font:400 22px 'Mission Gothic'; margin:20px 0; }
.breadcrumb { padding:10px 0; font-size:13px; font-style:italic; }
.nav-container2 li { display:inline-block; margin-bottom:10px; }

ul.imgBoxSec, ul.imgBoxSec li { list-style:none; margin:0; }
.imgBoxSec li { float:left; width:25%; }
.imgBoxSec li img { vertical-align:top; }
.imgBoxSec iframe { width:100% !important; }

.homeContent { clear:both; font:400 15px 'Mission Gothic'; padding:15px 0; }

.plugHeader { font-size:18px; font-weight:bold; margin-top:10px; }
.req, .errorText { color:#F00; }
.smallfont { font-size:85%; }

.fieldSet { border:0 none; }
.fieldSet ul, .fieldSet ul li { list-style:none; margin:0; }
.fieldSet legend { font-size:20px; font-weight:bold; display:block; margin-top:20px; }
.fieldSet li { clear:both; padding-top:15px; }
.fieldSet li .field { width:45%; }
.fieldSet li.fields .field { float:left; margin-right:3%; }
.fieldSet li.wide .field { width:93%; }
.fieldSet li.checkboxies .field { float:left; width:auto; margin-right:30px; min-width:100px; }
.fieldSet li .date2cal div.selector { width:45%; }
.fieldSet li .time div.selector { width:25%; }
.fieldSet .field label { display:block; margin-bottom:3px; }
.fieldSet li.action .field { width:92%; }
.fieldSet li.action .imgBut { float:right; margin-left:35px; cursor:pointer; }

#prams, #highs, #wheels { display:none; }

.points3call ul { float:left; width:30%; }
.fieldSet li.caketype .field { width:28%; }

.funcTypesImg1 { float:left; width:65.4%; }
.funcTypesImg2 { float:right; width:29.3%; }

.gvnav { margin:15px 0; }
.gvnav a { color:#000; text-decoration:none; font-weight:bold; margin-right:20px; display:inline-block; }
.gvnav a:hover { color:#444; text-decoration:none; }

ul.galleryLinks, ul.galleryLinks li { list-style:none; }
ul.galleryLinks { margin:20px 0; }
ul.galleryLinks li { float:left; width:30%; margin-right:2%; }
ul.galleryLinks li a { color:#000; text-decoration:underline; }
ul.galleryLinks li a:hover { color:#000; text-decoration:none; }

ul.awardList, ul.awardList li { list-style:none; }
ul.awardList li { clear:both; padding:15px 0; border-bottom:1px solid #ccc; }
ul.awardList li .awImg { float:left; width:20%; }
ul.awardList li .awdetails { margin-left:23%; }

.feedbaakTbl td { padding:5px 10px; }
#map_canvas, .googleMap { width:100% !important; height:350px; }

ul.prodList, ul.prodList li { list-style:none; }
ul.prodList li { clear:both; padding:20px 0; border-bottom:1px solid #000; }
ul.prodList li .prodImg { float:left; width:18%; }
ul.prodList li .prodDetails { margin-left:21%; }
ul.prodList li .tbhead { font:400 17px 'Mission Gothic'; margin-bottom:10px; }
ul.prodList li .tbhead a { color:#000; }
ul.prodList li .price { font-size:17px; font-weight:bold; margin-bottom:10px; }

/* Clear both */
.fieldSet li:after, ul.awardList li:after, ul.prodList li:after,
.points3call:after { display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden; }









.texttable{ padding:15px 58px 75px;}

#subfooter { width:891px; min-height:130px; margin:0 auto; padding:0px 83px; padding-top:5px; line-height:16px; color:#fff; }
#subfooter a { color:#fff; text-decoration:none; }
#subfooter a:hover { text-decoration:underline; }

#reservation { float:left; color:#fff;}
.header2 { margin-top:4px; margin-left:0px; }




.magazinList { padding:15px 0; }
.magazinList li { float:left; width:23%; margin:1%; text-align:center; }





.seperator { background-image: url(../images/front_seperator.jpg); background-repeat: repeat-y; }

#videoArea {margin-top:-10px;}



.bodyText{	
	background-image: url(../images/bodyBg.png);
	background-repeat: repeat-y;
	padding:0px 0px;
}



/* a{ position:relative; } */

.bodyText ul { list-style:none; margin:0; padding:0;  }
.bodyText ul li{ color:#0f4e84; font-size:13px; font-weight:normal; font-family:'Trebuchet MS';}

.bodyText ul li{
	background: url(../../../images/bullet.jpg) left bottom no-repeat;
	padding-left: 18px;
	margin-bottom: 0px;
	font-family:'Trebuchet MS';
}

#subfooterarea{
	background-image:url(../images/footerBg.jpg);
	background-repeat:no-repeat;
	height:82px;
	padding:10px 20px;
	font-size:9pt;
	color:#b0b0b0;
}

.footerLinks{
	border-bottom: 1px solid #eceeee;
	padding-bottom:10px;
}

.mainFooterText{
	padding-top:10px;
	font-size: 9pt;
}

.footerLinks a{
	color:#b0b0b0;
	text-decoration:none;
}

.footerLinks a:hover{
	text-decoration:underline;
}

.footerHeader{
	color: #fff;
	font-size:14px;
	font-family:arial;
	line-height:14px;
	margin-bottom:5px;
}

.footerText{
	font-size: 12px; color:#a5a5a5; margin:0px; padding:0px; font-family:Trebuchet MS;
}
.footertext1 {
text-align:center;
margin-top:15px;
}
.footertext2 {
font-family:"Trebuchet MS", Arial;
color:#a5a5a5;
font-size:11px;
font-weight:bold;
padding: 8px 15px 0px 15px;
}
.footertext3 {
margin-left:20px;
margin-top:12px;
}

.footertext4 {
font-family:"Trebuchet MS", Arial;
color:#05a1bb;
font-size:26px;
font-weight:bold;
}

.footerCell{ background-image:url(/crinitis-cms/images/footerPromo.jpg); background-repeat:no-repeat; padding: 0px 0px 0px 0px; }


.homebg {
width:429px;
height:204px;
background-image:url(/crinitis-cms/images/homebg1.jpg); background-repeat:no-repeat; padding: 0px 0px 0px 0px;
}

.eyelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #ccc;
	text-decoration:none;
}
.bottomlink {
text-decoration: none;
font-family: arial;
font-size: 12px;
color:#ccc;
padding-left:10px;
padding-right:10px;
}

.student-info{
	margin-left: 20px;  margin-top: 50px;
}

.student-info h3{
	color:#B5AA05;
}
.student-info ul{
text-decoration:underline; list-style:disc;
}

.student-info ul li{
	padding-top:5px;
}
.student-info ul li  a{
text-decoration: underline;
list-style:disc;
}


/*--------------------------------------------------------------------------------------*/
html .png,
html #png,
div .png,
#iefix{
azimuth: expression(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",this.src = "/images/blank.gif"):(this.origBg = this.origBg?this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",this.runtimeStyle.backgroundImage = "none")),this.pngSet=true);
}

.linethr{
	
	/*text-decoration:line-through;*/
	font-weight:bold;
	color:#000;
    

	
}
.linethr a{
	color:#000;
	text-decoration:none;
}

.linethr a:hover{
	color:#000;
	text-decoration:none;
}


.fixed {
position: fixed;
margin-left: 965px;

}

.fixed li{
	padding:5px 0;
}

.relative1{
	background-color:#F4080C;
	height:0px;
	
}
#main-wrapper{
width: 1028px;
margin: 0 auto;
background-color:#FFFFFF;
padding:0 20px 20px 20px;
}

.style_disc{
list-style:disc;
}


.urlstyle{
text-decoration:underline; 
font-size:12px;
}

#myvideo ul
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#myvideo ul li 
{
margin: 0;
padding: 0;
list-style-type: none;
text-align: center;
}

#myvideo ul li { 
padding:10px;
 }
 
.title4{
	color:#630; border-bottom:1px solid #999999; padding-bottom:10px; padding-top:15px;
}

.info li{
	padding:5px 0;
	
}